<ui:composition template="templateMenu.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui2="http://java.sun.com/jsf/facelets"
>
	

<ui:define name="principal">	         

<h:form id="formConvite">
    <p:growl id="msgs" />
 

	<p:panel columns="4" style="margin-bottom:0px; font-size: 16px; padding: 1px 1px; margin: 6px 6px">
	
	<f:facet name="header">
            Convite
    </f:facet>
	 	 
	<p:panelGrid style="margin-bottom:5px; font-size: 16px; padding: 4px 12px; margin: 4px 6px" columns="2">

	 <p:outputLabel value="Você gostaria de participar do campeonato pela equipe: "/>
     <h:selectOneMenu id="equipe" converter ="ConverterEquipe"  required="true" value="#{inscricaoMB.inscricao.equipe}"  style="width:205px">
     <f:selectItem itemLabel= "Selecione a equipe" noSelectionOption="false"/>
     <f:selectItems value="#{equipeMB.equipes}" />
     </h:selectOneMenu>
	 
	 <p:outputLabel for="email" value="E-mail: "/>
	 <p:inputText id="email" value = "#{usuarioMB.usuario.email}"/>
	 
	</p:panelGrid>
	
	<p:panelGrid style="margin-bottom:0px; font-size: 16px; padding: 4px 12px; margin: 6px 6px" columns="3">
     <h:panelGrid columns="2" style="margin-bottom:0px" cellpadding="5">
        <h:outputText value="Aceitar/Recusar" />
         <p:selectBooleanButton id="value1" value="#{selectBooleanView.value1}" onLabel="Aceitar" offLabel="Recusar" style="width:100px" />
    </h:panelGrid>
    </p:panelGrid>
	
	
	<h3 style="margin-bottom:0px; font-size: 16px; padding: 1px 1px; margin: 6px 6px">Texto</h3>
    <p:inputTextarea style="margin-bottom:0px; font-size: 16px; padding: 1px 1px; margin: 6px 6px" rows="10" cols="115" completeMethod="#{inputTextareaView.completeArea}" queryDelay="750" minQueryLength="4" />
	
	
	
	<p:panelGrid style="margin-bottom:5px; font-size: 16px; padding: 4px 12px; margin: 4px 6px" columns="4">
	<p:commandButton value="Enviar"
					 style="margin-bottom:5px; font-size: 16px; padding: 0px 0px; margin: 4px 6px"
	                 update=":formConvite"  
	/>
	</p:panelGrid>
	
	</p:panel>
    
     
</h:form>
	
	   
	</ui:define>
</ui:composition>







